Bug 210852 - graphics/aseprite: Update to 1.1.6
Summary: graphics/aseprite: Update to 1.1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-07-05 20:26 UTC by Yuri Victorovich
Modified: 2016-07-09 12:27 UTC (History)
1 user (show)

See Also:


Attachments
patch (8.55 KB, patch)
2016-07-05 20:26 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff
patch (8.87 KB, patch)
2016-07-07 21:25 UTC, Yuri Victorovich
yuri: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2016-07-05 20:26:25 UTC
Created attachment 172153 [details]
patch
Comment 1 Yuri Victorovich freebsd_committer 2016-07-07 21:25:11 UTC
Created attachment 172214 [details]
patch

1.1.6 was just released today.
Comment 2 VK freebsd_triage 2016-07-08 13:22:58 UTC
Thanks. Can you just confirm that the build tests passed?
Comment 3 Yuri Victorovich freebsd_committer 2016-07-08 15:59:01 UTC
Poudriere passes on 10.3 amd64
Comment 4 commit-hook freebsd_committer 2016-07-09 12:26:48 UTC
A commit references this bug:

Author: pi
Date: Sat Jul  9 12:26:41 UTC 2016
New revision: 418271
URL: https://svnweb.freebsd.org/changeset/ports/418271

Log:
  graphics/aseprite: 1.1.5.6 -> 1.1.6

  PR:		210852
  Changes:	http://www.aseprite.org/release-notes/
  Submitted by:	Yuri Victorovich <yuri@rawbw.com> (maintainer)

Changes:
  head/graphics/aseprite/Makefile
  head/graphics/aseprite/distinfo
  head/graphics/aseprite/files/patch-src_app_resource__finder.cpp
  head/graphics/aseprite/files/patch-src_app_util_freetype__utils.cpp
  head/graphics/aseprite/pkg-plist
Comment 5 Kurt Jaeger freebsd_committer 2016-07-09 12:27:12 UTC
Committed, thanks!